Page MenuHomePhabricator

[MITKDoc] Revise MultiLabel Segmentation Utilities Plugin Documentation
Open, NormalPublic

Description

Revise the plugin documentation that you find under

MITK-build\Documentation\index.html
MITK User Manual --> MITK Plugin Manuals --> Multilabel Segmentation Utilities Plugin

Check both, images and description and whether the links lead to the correct destination.

Revisions and Commits

rMITK MITK

Event Timeline

thomass triaged this task as Normal priority.Feb 12 2020, 8:59 AM
thomass created this task.
floca closed this task as Resolved by committing rMITK84994df59675: Fixed T27096.Feb 14 2020, 5:45 PM
floca claimed this task.
kalali reopened this task as Open.Feb 18 2020, 6:40 PM
kalali added a subscriber: kalali.

I think there was a typo in the task number of a commit that automatically closed this unrelated task.

kompan edited projects, added MITK (2020); removed MITK.Apr 22 2020, 11:17 AM
floca moved this task from Backlog to Segmentation on the MITK (2020) board.Apr 22 2020, 10:04 PM
floca removed floca as the assignee of this task.May 9 2020, 12:29 PM
floca added a subscriber: floca.
kompan updated the task description. (Show Details)Jul 22 2020, 8:41 AM
kalali claimed this task.Tue, Sep 8, 11:33 AM
kalali added a revision: Restricted Differential Revision.Wed, Sep 9, 4:36 PM